// top home css
#home{
    min-height:100vh;
}
.home-wrapper{
    min-height: 100vh;
}
.top-home{
    background:url('../../../assets/images/7xm\ 1.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
#content{
    display: flex;
    flex-flow: column;
    gap: 2rem;
    padding: 3rem 0px 50px 0px;
}
#content h4{
    color:#ffffff;
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 60px;
    width:575px;
    height: 120px;
}
#content p{
    color:#ffffff;
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 600;
    font-size: 22px;
    line-height: 33px;
    width: 595px;
    height:102px;
}
#benefits{
    display: flex;
    flex-flow: column;
    gap: 3.5rem;
    margin-top: 1rem;
    padding-top: 10px;
}
// absolute card css

#card-wrapper{
    position:absolute;
    width: 357px;
    top:-192px;
    right: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 27px;
    background:#ffffff;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
    border-radius: 20px;
}
// #card-wrapper{
// }
#card{
    padding: 0px;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap:28px;
    max-width: 270px;
}

#cardheading{
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.icn{
    padding:10px;
    height:57px;
    width:56px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: url('../../../assets/images/form-header.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cardheading p{
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.07em;
    color:#000A24;
}

.form{
    max-width: 270px;
}
.field label{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #3E3E3E;
}
.field input{
    width: 100%;
    background: rgba(69, 124, 158, 0.1);
    border-radius: 10px;
    border: none;

}

.btn{
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn button{
    cursor: pointer;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    padding: 8px 24px;
    background: #457C9E;
    border-radius: 63px;
    color: #FFFFFF;
    border:none;
}
// bottom home css
.bottom-home{
    position:relative;
}
.content h4{
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 60px;
    /* color: #FFFFFF; */
    width: 575px;
    height: 120px;
}

.content p{
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 60px;
    /* color: #FFFFFF; */
    width: 575px;
    height: 120px;
}

#benefits h4{
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 35px;
    color: #3E3E3E;
    
}

.point-info p{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #515259;
}

.benefits-points{
    display: flex;
    gap:3rem;
}
.left,.right{
    width:271px;
    display: flex;
    flex-flow: column;
    gap:1rem;
}
.point{
    display: flex;
    align-items: center;
    gap: 15px;
}
.icon{
    padding:1rem;
    border-radius: 50%;
    width:53px;
    height: 53px;
    display: flex;
    justify-content: center;
    align-items: center;
    background:#457C9E;
}


@media only screen and (min-width:0px) and (max-width:400px)
{
    #card-wrapper{
        width: 270px;
        padding: 6px 2px;
        right: calc(50% + -0px);
        left: calc(50% + -133px);
        top: -90px;
    }
       #content{
        gap:25px;
        justify-content: center;
        align-items: center;
       }
       #content h4{
        font-family: 'Outfit';
        font-style: normal;
        font-weight: 500;
        font-size: 34px;
        line-height: 42px;
        text-align: center;
        max-width: 300px;
        width: 95%;
        min-width: 250px;
       }
       #content p{
        font-family: 'Poppins';
        font-style: italic;
        font-weight: 600;
        font-size: 12px;
        line-height: 18px;
        text-align: center;
        letter-spacing: 0.01em;
        max-width: 250px;
       }
       #benefits{
        gap:25px;
        justify-content: center;
        align-items: center;
        padding-top: 362px;
       }
       #benefits h4{
        font-size: 28px;
        max-width: 455px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: 'Outfit';
        font-style: normal;
        font-weight: 500;
        font-size: 24px;
        line-height: 35px;
        text-align: center;
        color: #3E3E3E;
        max-width: 378px;
       }

       .benefits-points{
        flex-wrap: wrap;
        gap:1rem;
       }
    //    .icon{
    //     width:30px;
    //     height:30px;
    //     padding:23px;
    //    }
       .point-info p{
        font-size:14px;
       }
       .btn button{
        font-size: 15px;
       }
       .icn{
        width: 30px;
        height: 30px;
       }
       .field label{
        font-size: 14px;
       }
       #cardheading p{
        font-size: 14px;
       }
}

@media only screen and (min-width:401px) and (max-width:576px)
{
    #card-wrapper{
        padding: 10px 27px;
        right: calc(50% + -200px);
        left: calc(50% + -180px);
        top: -90px;
    }
      #content{
        gap:25px;
        justify-content: center;
        align-items: center;
       }
       #content h4{
        font-family: 'Outfit';
        font-style: normal;
        font-weight: 500;
        font-size: 34px;
        line-height: 42px;
        text-align: center;
        max-width: 400px;
       }
       #content p{
        font-family: 'Poppins';
        font-style: italic;
        font-weight: 600;
        font-size: 12px;
        line-height: 18px;
        text-align: center;
        letter-spacing: 0.01em;
        max-width: 380px;
       }
       #benefits{
        gap:25px;
        padding-top: 362px;
        justify-content: center;
        align-items: center;
       }
       #benefits h4{
        font-size: 28px;
        max-width: 455px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: 'Outfit';
        font-style: normal;
        font-weight: 500;
        font-size: 19px;
        line-height: 35px;
        text-align: center;
        color: #3E3E3E;
        max-width: 378px;
       }

       .benefits-points{
        flex-wrap: wrap;
        gap:1rem;
       }
    //    .icon{
    //     width:30px;
    //     height:30px;
    //     padding:23px;
    //    }
       .point-info p{
        font-size:14px;
       }
       .btn button{
        font-size: 15px;
       }

}
@media only screen and (min-width:577px) and (max-width:768px)
{
        #card-wrapper{
            padding: 10px 27px;
            right: 90px;
            top:-90px;
        }
        #content{
        gap:10px;
       }
       #card{
        gap:12px;
       }
       #content h4{
        font-size: 27px;
        width:300px;
        line-height: 40px;
       }
       #content p{
        font-size: 14px;
        width: 385px;
        line-height: 20px;
       }
       #benefits{
        gap:25px;
        padding-top: 362px;
       }
       #benefits h4{
        font-size: 19px;
       }
       .icon{
        width:30px;
        height:30px;
        padding:23px;
       }
       .point-info>p{
        font-size:12px;
        max-width: 178px;
       }
       .btn button{
        font-size: 15px;
       }
}
@media only screen and (min-width:769px) and (max-width:992px)
{
    .btn button{
        font-size: 15px;
       }
    #card-wrapper{
        width: 258px;
        right: -15px;
        padding:20px 11px;
    }
    .benefits-points{
        gap:0;
    }
    #content{
        gap:20px;
       }
       #content h4{
        font-size: 28px;
        width:350px;
        line-height: 50px;
       }
       #content p{
        font-size: 16px;
        width: 400px;
        line-height: 24px;
       }
       #benefits{
        gap:25px;
       }
       #benefits h4{
        font-size: 19px;
       }
       
       .icon{
        width:30px;
        height:30px;
        padding:23px;
       }
       .point{
        gap:7px;
       }
       .left{
        width:210px;
       }
       .point-info>p{
        font-size:12px;
        max-width: 178px;
       }

}
@media only screen  and (min-width:993px) and (max-width:1200px)
{
    #card-wrapper{
    width:298px;
    top:-194px;
    }
   #content{
    gap:25px;
   }
   #content h4{
    font-size: 35px;
    width:475px;
    line-height: 50px;
   }
   #content p{
    font-size: 18px;
    width:550px;
    line-height: 28px;
   }
   #benefits h4{
    font-size: 24px;
   }
   .benefits-points{
    gap:2rem;
   }
   .icon{
    width:40px;
    height:40px;
    padding:0.9rem;
   }
   .point-info p{
    font-size:14px;
   }
}
@media only screen  and (min-width:1200px) and (max-width:1440)
{
  
}